@charset "UTF-8";
/* CSS Document */

html, body {
	height:100%;
}

body {
	margin:0;
	font-size:100%;
	scroll-behavior:smooth;
	-webkit-font-smoothing:antialiased;
}

/* Elements */

strong {
	font-weight:700;
}

sup {
	line-height:1em;
	font-size:.5em;
}

a:link,
a:visited,
a:active,
a:hover
{
	-webkit-transition:.3s;
	-moz-transition:.3s;
	-ms-transition:.3s;
	-o-transition:.3s;
	transition:.3s;
}


.page-wrap {
	overflow:hidden;
	min-height:100%;
	position:relative;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
	margin-top:0;
}

p {
	line-height:1.5em;
	margin-bottom:30px;
	font-size:1em;
}

main ul {
	margin-bottom:30px;
}

main p {
	font-weight:400;
}

main li {
	line-height:1.5em;
	position:relative;
	font-size:1em;
}

h1 {
	font-size:2em;
	font-weight:800;
}

.hero-page h1 {
	font-weight:400;
}

.hero h1 strong {
	font-weight:800;
}

h2 {
	font-size:1.6em;
	margin:0 0 15px 0;
	font-weight:800;
}

.section-intro h2 {
	margin:0 0 25px 0;
}

h3 {
	font-size:1.4em;
	margin:0 0 15px 0;
	text-transform:uppercase;
	font-weight:400;
}

main h3 {
	text-transform:none;
}

h4 {
	font-size:1.2em;
	font-weight:700;
}

h5 {
	font-size:1.1em;
	font-weight:700;
	margin:0;
}

.button-link a:link,
.button-link a:visited,
.button-link a:active {
	display:inline-block;
	text-decoration:none;
	font-size:1em;
	padding:10px 30px;
	-webkit-transition:.3s;
	-moz-transition:.3s;
	-ms-transition:.3s;
	-o-transition:.3s;
	transition:.3s;
	font-weight:700;
	position:relative;
	z-index:2;
	margin-top:5px;
}

*:last-child {
	margin-bottom:0;
}

/* Sizes */

.size-120 {
	font-size:120%;
}

.size-150 {
	font-size:150%;
}

.size-200 {
	font-size:200%;
	line-height:1.2em;
}

.size-250 {
	font-size:250%;
	line-height:2em;
	line-height:1.2em;
}

.size-300 {
	font-size:300%;
	line-height:1.2em;
}

/* General */

article,
aside,
.article-group,
.hero-wrap,
.hero {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-transition:.3s;
	-moz-transition:.3s;
	-ms-transition:.3s;
	-o-transition:.3s;
	transition:.3s;
}

section {
	overflow:hidden;
	position:relative;
}

.section-cover {
	padding:45px 0;
	position:relative;
}

.section-intro {
	padding:0;
	text-align:center;
	margin:0 auto 30px auto;
}

.section-intro img {
	display:inline-block;
	margin:10px 15px;
	vertical-align:middle;
}

main .center-all-content {
	text-align:center;
}

main .center-all-content img {
	display:inline-block;
	margin:10px 15px;
	vertical-align:middle;
}

.section-intro-headline {
	padding:0;
	margin:0 auto 15px auto;
}

.section-cta {
	text-align:center;
	padding:15px 0 0 0;
}

.content {
	max-width:1260px;
	margin:0 auto;
	padding:0 25px;
}

section .content {
	position:relative;
	z-index:400;
}

.section-full .section-cover,
.section-full .content {
	padding:0;
	max-width:none;
}

.content-inner {
	margin:0 0 30px 0;
}

.content-inner-title {
	margin:0 0 15px 0;
}

.content-full .section-cover, 
.content-full .content {
	max-width:none;
	padding:0;
}

.content-xlarge .content {
	max-width:1660px;
}

.content-large .content {
	max-width:1460px;
}

.content-medium .content {
	max-width:960px;
}

.content-small .content {
	max-width:760px;
}

.content-center {
	text-align:center;
}

img {
	max-width:100%;
	height:auto;
	display:block;
}

/* Tables */

.nbase-table {
	width:100%;
	border:1px solid #DCDCDC;
	border-collapse:collapse;
	margin: 0 0 25px 0;
}

.nbase-table td,
.nbase-table th {
	padding:5px 5px;
	border:1px solid #DCDCDC;
	font-size:.9em;
}

.nbase-table th {
	text-align:left;
	background-color:#ae3235;
	color:#FFFFFF;
	border:1px solid #ae3235;
}

/* Aside */

.aside-main {
	max-width:350px;
	margin:0 auto;
}

.aside-nav-border {
	height:15px;
}

.content-main {
	margin:0 0 30px 0;
}

.aside-nav {
	background-color:#FFFFFF;
	padding:15px;
	margin:0 0 25px 0;
}

.aside-nav ul {
	list-style:none;
	padding-right:25px;
}

.aside-nav li {
	list-style:none;
	margin:12px 0;
	position:relative;
	border-bottom:1px solid rgba(0,0,0,0.1);
	padding:0 0 12px 0;
}

.aside-nav li:last-child {
	border:none;
	padding-bottom:0;
}

.aside-nav li::before {
	content:'\e80d';
	font-family:'fontello';
	display:inline-block;
	position:absolute;
	left:-25px;
	top:2px;
	color:#222222;
}

.aside-nav li a {
	text-decoration:none;
}

.nbase-widget {
	padding:15px 15px 15px 15px;
	margin-bottom:25px;
	background-color:#FFFFFF;
}

.nbase-sponsors {
	text-align:center;
}

.nbase-sponsors img {
	display:block;
	margin:0 auto 15px auto;
}

/* Columns */

.column,
.column-3,
.column-flex {
	margin:0 0 25px 0;
}

/* Video */

.flex-video {
	position:relative;
	width:100%;
	padding-bottom: 56.25%;
}

.flex-video iframe {
	position:absolute;
	width:100%;
	height:100%;
	left:0;
	top:0;
}

/* Video Feature */

.featured-video {
	padding:0;
}

.featured-video .flex-video {
	margin-bottom:15px;
}

.featured-video-caption {
	text-align:center;
}

.column-video {
	margin-bottom:30px;
}

.main-feature-video,
.content-inner.main-feature-video {
	max-width:860px;
	margin:0 auto 30px auto;
}

/* Hero */

.hero-cover {
	width:100%;
	height:100%;
}

.hero-main {
	height:700px;
	background-color:#333333;
}

.hero-main .content {
	height:100%;
	max-width:1060px;
}

.hero-main h1 {
	font-size:2em;
	font-weight:700;
	color:#FFFFFF;
	text-shadow:0px 0px 10px rgba(34,149,216, 1);
}

.hero-main-headline {
	width:80%;
}

.hero-main-options {
	padding:15px 0 0 0;
}

/* Hero Page */

.hero-page {
	background-color:#333333;
	background-size:cover;
	text-align:center;
}

.hero-page .hero-cover {
	padding:15% 0 10% 0;
	background: rgb(255,255,255);
	background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(0,0,0,0.4) 100%);
}

.hero-page .content {
	padding:0 5%;
}

.hero-page-inner {
	width:auto;
	position:relative;
	z-index:1;
}

.hero-page-headline h1 {
	color:#FFFFFF;
	font-size:1.6em;
	margin:0 0 15px 0;
	text-shadow:0px 0px 15px rgba(0,0,0,0.7);
	font-weight:700;
}

p.hero-page-tagline {
	color:#FFFFFF;
	font-size:1.1em;
	text-transform:uppercase;
	display:inline-block;
	width:70%;
	font-weight:700;
	text-shadow:0px 0px 10px rgba(0,0,0,0.3);
}

.hero-page-headline-logo {
	display:none;
}

/* Hero Home */

.hero-home {
	background-color:#333333;
	background-size:cover;
	text-align:left;
}

.hero-home .hero-cover {
	padding:9% 0 8% 0;
	background: rgb(255,255,255);
	background: linear-gradient(274deg, rgba(255,255,255,0) 0%, rgba(0,0,0,0.8) 100%);
}

.hero-home .content {
	padding:0 5%;
	max-width:1600px;
}

.hero-home-inner {
	width:auto;
	position:relative;
	z-index:1;
}

.hero-home-headline h1 {
	color:#FFFFFF;
	font-size:1.6em;
	margin:0 0 15px 0;
	text-shadow:0px 0px 10px rgba(0,0,0,0.4);
	font-weight:700;
	text-transform:none;
}

p.hero-home-tagline {
	color:#FFFFFF;
	font-size:1.1em;
	display:inline-block;
	text-shadow:0px 0px 10px rgba(0,0,0,0.3);
	display:inline-block;
}

.hero-home-links span.button-link a {
	margin:10px auto;
}

.hero-gradient-bar {
	height:20px;
	background:#DCDCDC;
}

/***** Page *****/

/* Page Title */

.section-page-title {
	text-align:center;
}

.section-page-title .section-cover {
	padding:30px 0 20px 0;
}

.section-page-title h1 {
	color:#FFFFFF;
	margin:0;
}

.section-page-title p {
	font-size:1.2em;
	color:#FFFFFF;
}

/* Image Block Links */

.content-block-links {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	align-items:stretch;
	flex-wrap:wrap;
}

.content-block-links a:link,
.content-block-links a:visited {
	display:block;
	background-size:cover;
	min-height:300px;
	width:50%;
	max-width:50%;
	text-decoration:none;
	flex-grow:1;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
	position:relative;
}

.space-blocks a:link {
	margin:1% 1%;
	width:48%;
	max-width:48%;
}

.space-blocks-off {
	flex-wrap:wrap;
}

.block-link-label {
	display:inline-block;
	background-color:#222222;
	padding:10px 25px;
	color:#FFFFFF;
	font-size:1em;
	transition:.3s;
	position:absolute;
	top:0;
	left:0;
}

.content-block-links a:hover .block-link-label {
	padding:30px 25px 10px 25px;
}

/* Feature Blocks */

.content-feature-blocks {
	display:block;
}

.feature-block {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
	margin:15px auto;
	max-width:500px;
}

.feature-block-image {
	background-size:cover;
	background-position:50% 50%;
	height:280px;
}

.feature-block-info {
	padding:20px 25px 15px 25px;
}

.feature-blocks-text-center .feature-block-info {
	text-align:center;
}

.feaure-blocks-white .feature-block {
	background-color:#FFFFFF;
}

.feaure-blocks-white .feature-block-info {
	padding:20px 25px 20px 25px;
}

.feature-block .button-link {
	font-size:.8em;
}

.feature-block p {
	margin-bottom:15px;
}

.feature-block-info *:last-child {
	margin-bottom:0;
}

/* Contact */
/* Image Feature */

.section-image-feature,
.section-image-feature .section-cover {
	padding:0;
}

.section-image-feature .content {
	max-width:none;
	padding:0;
}

.section-image-feature-info {
	padding:30px 45px;
}

.section-image-feature-info-inner {
	max-width:750px;
	margin:0 auto;
}

.section-image-feature-image {
	height:300px;
}

.section-image-feature-image-background {
	background-size:cover;
	background-position:50% 50%;
	width:100%;
	height:100%;
	position:relative;
}

/* Image Row */

.section-image-row {
	display:flex;
	align-items:stretch;
	flex-wrap:wrap;
}

.image-row-block {
	min-height:250px;
	background-size:cover;
	flex-grow:1;
	width:50%;
}

/* Accordion Content */

.accordion-block {
	box-shadow:0px 0px 10px rgba(0,0,0,0.2);
	margin:0 0 25px 0;
	background-color:#FFFFFF;
}

.accordion-title {
	position:relative;
	padding:10px 60px 10px 20px;
	cursor:pointer;
}

.accordion-title h3 {
	font-size:1.2em;
	margin:0;
	font-weight:400;
	text-transform:none;
}

.accordion-toggle {
	width:30px;
	height:30px;
	position:absolute;
	right:20px;
	top:10px;
	z-index:50;
}

.accordion-toggle::after {
	content:'';
	display:block;
	width:0%;
	height:0%;
	position:absolute;
	border-radius:150px;
	border:1px solid #F2F2F2;
	z-index:-1;
	top:50%;
	left:50%;
	-webkit-transform:translateX(-50%) translateY(-50%);
	-moz-transform:translateX(-50%) translateY(-50%);
	-ms-transform:translateX(-50%) translateY(-50%);
	transform:translateX(-50%) translateY(-50%);
	-webkit-transition:.3s;
	-moz-transition:.3s;
	-ms-transition:.3s;
	-o-transition:.3s;
	transition:.3s;
	opacity:0;
}

.accordion-toggle:hover::after {
	width:100%;
	height:100%;
	opacity:1;
}

.accordion-toggle span {
	display:inline-block;
	border-radius:15px;
	height:3px;
	width:18px;
	margin:0;
	position:absolute;
	top:50%;
	left:50%;
	-webkit-transform:translateX(-50%) translateY(-50%);
	-moz-transform:translateX(-50%) translateY(-50%);
	-ms-transform:translateX(-50%) translateY(-50%);
	transform:translateX(-50%) translateY(-50%);
	-webkit-transition:.3s;
	-moz-transition:.3s;
	-ms-transition:.3s;
	-o-transition:.3s;
	transition:.3s;
}

.accordion-toggle span:last-child {
	-webkit-transform:translateX(-50%) translateY(-50%) rotate(90deg);
	-moz-transform:translateX(-50%) translateY(-50%) rotate(90deg);
	-ms-transform:translateX(-50%) translateY(-50%) rotate(90deg);
	transform:translateX(-50%) translateY(-50%) rotate(90deg);
}

.accordion-content-open .accordion-toggle span:last-child {
	-webkit-transform:translateX(-50%) translateY(-50%) rotate(0);
	-moz-transform:translateX(-50%) translateY(-50%) rotate(0);
	-ms-transform:translateX(-50%) translateY(-50%) rotate(0);
	transform:translateX(-50%) translateY(-50%) rotate(0);
}

.accordion-content {
	padding:25px 20px 0 25px;
	display:none;
}

/* Forms */

.nbase-form .content {
	max-width:900px;
	padding:0 25px;
}

.nbase-form input[type="text"],
.nbase-form input[type="tel"],
.nbase-form input[type="num"],
.nbase-form input[type="email"] {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
	width:100%;
	height:50px;
	font-size:1em;
	padding:5px 10px;
	border:1px solid #DCDCDC;
	background-color:#FFFFFF;
	outline:none;
}

.nbase-form textarea {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
	width:100%;
	height:220px;
	font-size:.9em;
	padding:20px 10px;
	border:none;
	background-color:#FFFFFF;
	border:1px solid #DCDCDC;
	outline:none;
}

.nbase-form input[type="submit"] {
	display:block;
	text-decoration:none;
	color:#555555;
	font-size:.9em;
	font-weight:700;
	padding:10px 45px;
	-webkit-transition:.3s;
	-moz-transition:.3s;
	-ms-transition:.3s;
	-o-transition:.3s;
	transition:.3s;
	border:3px solid #333333;
	background:none;
}

.nbase-form input[type="submit"]:hover {
	color:#333333;
}

.nbase-form label {
	color:#313d3f;
	font-size:1.2em;
	line-height:1.5em;
}

.form-row {
	padding:0 0 30px 0;
	overflow:hidden;
}

.form-submit {
	padding:0;
	text-align:center;
	box-sizing:border-box;
	margin:0;
}

.nbase-form .form-submit input[type="submit"] {
	margin:0 auto;
}

.form-half {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
}

.form-half:first-child {
	padding:0 0 30px 0;
}

.form-half:last-child {
	padding:0;
}

.form-background-white {
	background-color:#FFFFFF;
	padding:45px 30px;
}

.section-intro-form {
	padding:0 0 25px 0;
	margin:0 0 25px 0;
	border-bottom:1px solid #DCDCDC;
}

/***** Blog *****/

/* Single */

.section-single-post {
	position:relative;
	z-index:1000;
	overflow:visible;
}

.section-single-post .section-cover {
	position:relative;
	z-index:1100;
}

.single-post-image {
	margin:0 auto 45px auto;
	position:relative;
	z-index:900;
	text-align:center;
}

.single-post-image-inner {
	background-color:#FFFFFF;
	display:inline-block;
	padding:5px;
	box-shadow:0px 0px 10px rgba(0,0,0,0.1);
}

.single-post-image-inner img {
	display:block;
	max-width:100%;
	margin:0;
}

.single-post-details {
	padding:0 0 15px 0;
	border-bottom:1px solid #DCDCDC;
	text-align:center;
	margin-bottom:30px;
	font-size:1.2em;
}

.single-post-details strong {
	color:#e0653c;
}

.post-loop-article-details ul,
.single-post-details ul {
	list-style:none;
	margin:0;
	padding:0;
	display:inline-block;
}

.post-loop-article-details li,
.single-post-details li {
	list-style:none;
	margin:0;
	padding:0;
	display:inline-block;
}

.single-post-details li::before {
	display:none;
}

/* Single Start List */

.single-startlist-title {
	text-align:center;
	margin:0 0 45px 0;
}

.single-startlist-title h1 {
	color:#222222;
}

.single-startlist-hero {
	background-image:cover;
	height:250px;
	background-position:50% 50%;
}

.section-single-startlist th.sorting {
	background-color:#FFFFFF;
	transition:.3s;
}

.section-single-startlist th.sorting:hover {
	color:#FFFFFF;
	background-color:#ae3235;
}

/* Featured */

.featured-blog {
	overflow:hidden;
	max-width:500px;
	margin:0 auto;
	padding:10px;
}

.featured-blog-image {
	width:auto;
	margin:0 auto 0 auto;
	padding:5px;
	box-shadow:0px 0px 5px rgba(0,0,0,0.1);
	background-color:#FFFFFF;
}

.featured-blog-image img {
	display:block;
	width:100%;
	height:auto;
}

.featured-image {
	background-size:cover;
	background-position:50% 50%;
	height:300px;
}

.featured-blog-info {
	margin:0 0 25px 0;
	text-align:center;
	padding:15px;
}

.featured-blog-title {
	color:#236295;
	font-size:1.5em;
	text-transform:none;
}

.featured-blog-date {
		color:#236295;
		font-weight:700;
}

/* Main Loop */

.post-loop-main {
	text-align:center;
}

.post-loop-main article {
	display:inline-block;
	vertical-align:text-top;
	text-align:center;
	max-width:500px;
	margin:0 auto 30px auto;
}

.post-loop-main article a:link,
.post-loop-main article a:visited,
.post-loop-main article a:active {
	text-decoration:none;
}

.post-loop-thumb {
	height:200px;
	border:3px solid #FFFFFF;
	box-shadow:0px 0px 5px rgba(0,0,0,0.1);
	overflow:hidden;
	position:relative;
	background-color:#279bca;
}

.post-loop-thumb-image {
	background-size:cover;
	background-position:50% 50%;
	height:100%;
	width:100%;
	-webkit-transition:.4s;
	-moz-transition:.4s;
	-ms-transition:.4s;
	-o-transition:.4s;
	transition:.4s;
	position:relative;
	z-index:600;
	opacity:1;
}

.post-loop-main article a:hover .post-loop-thumb-image {
	transform:scale(1.1);
	opacity:.2;
}

.post-loop-thumb-cta {
	top:50%;
	width:100%;
	-webkit-transform:translateY(-50%);
-moz-transform:translateY(-50%);
-ms-transform:translateY(-50%);
transform:translateY(-50%);
	position:absolute;
	font-size:1.8em;
	color:#FFFFFF;
	text-shadow:0px 0px 5px rgba(0,0,0,0.3);
	z-index:700;
	opacity:0;
	letter-spacing:3px;
	-webkit-transition:.4s;
	-moz-transition:.4s;
	-ms-transition:.4s;
	-o-transition:.4s;
	transition:.4s;
}

.post-loop-main article a:hover .post-loop-thumb-cta {
	font-size:1.2em;
	letter-spacing:1px;
	opacity:1;
}

.post-loop-info {
	padding:15px;
	text-align:left;
}

.post-loop-article-title {
	color:#1f96da;
	font-size:1.2em;
	display:block;
	margin:0 0 10px 0;
	font-weight:700;
}

.post-loop-article-details {
	color:#555555;
	font-size:1em;
	margin:0 0 10px 0;
	font-weight:700;
	display:block;
}

.post-loop-article-excerpt {
	display:block;
	margin:0 0 15px 0;
}

.post-loop-article-excerpt p {
	color:#333333;
	font-size:.9em;
}

/* Post Details */

.post-section-title {
	text-align:center;
	margin:0 0 45px 0;
	position:relative;
}

.post-section-title h2 {
	color:#222222;
	text-transform:none;
	font-size:3em;
	font-weight:700;
	position:relative;
	z-index:50;
}

.bg-lightgray .post-section-title h2 {
	background-color:#f2f2f2;
}

.post-section-title-off::after {
	content:'';
	display:block;
	position:absolute;
	height:1px;
	background-color:#DCDCDC;
	top:50%;
	width:100%;
	-webkit-transform:translateY(-50%);
-moz-transform:translateY(-50%);
-ms-transform:translateY(-50%);
transform:translateY(-50%);
	z-index:25;
}

/* Padding */

.med-pad-top .section-cover {
	padding-top:25px;
}

.med-pad-bottom .section-cover {
	padding-bottom:25px;
}

.no-pad-top .section-cover,
.no-pad-top {
	padding-top:0;
}

.no-pad-bottom .section-cover,
.no-pad-bottom {
	padding-bottom:0;
}

.no-pad .section-cover,
.no-pad,
.no-pad.skew-top-off .section-cover,
.no-pad.skew-bottom-off .section-cover{
	padding-bottom:0;
	padding-top:0;
}

.no-pad-top .section-cover,
.no-pad-top {
	padding-top:0;
}

.no-pad-bottom .section-cover,
.no-pad-bottom {
	padding-bottom:0;
}

.skew-top-off .section-image-feature-info {
	padding-top:60px;
}

.skew-bottom-off .section-image-feature-info {
	padding-bottom:60px;
}

/* Wordpress */

img.aligncenter-block {
	display:block;
	margin:0 auto 25px auto;
}

main p img {
	display:inline-block;
	margin:15px;
	vertical-align:middle;
}

img.aligncenter {
	display:block;
	margin:0 auto 10px auto;
}

main img.alignleft {
	display:block;
	float:left;
	margin:0 15px 15px 0;
}

main img.alignright {
	display:block;
	margin:15px auto;
	margin:0 0 15px 15px;
}

.wp-caption {
	margin-bottom:30px;
	max-width:100%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

.gallery-caption {
	max-width:100%;
}

.wp-caption-text.gallery-caption {
	max-width:95%;
}

.gallery-caption a,
.gallery-caption img {
	max-width:100%;
}

.wp-caption-text {
	font-size:.8em;
	padding:10px 10px;
	border-bottom:2px solid #DCDCDC;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	width:100%;
}



/* Desktop */
@media(min-width:960px){

	p {
		line-height:1.6em;
		font-size:1.1em;
	}

	main li {
		line-height:1.5em;
		font-size:1.1em;
		margin-bottom:10px;
	}

	main .list-feature li {
		font-size:1.3em;
		margin-bottom:15px;
	}

	main .list-feature li::before {
		font-size:1.3em;
	}

	h1 {
		font-size:3em;
	}

	h2 {
		font-size:2.5em;
	}

	h3 {
		font-size:1.8em;
	}

	h4 {
		font-size:1.4em;
	}

	.list-feature h4 {
		font-size:1.8em;
	}

	h5 {
		font-size:1.3em;
	}

	.button-link a:link,
	.button-link a:visited,
	.button-link a:active {
		font-size:1.2em;
		padding:12px 30px;
	}

	.hero .button-link a {
		font-size:1.4em;
		padding:15px 30px;
	}

	.section-intro-headline h1 {
		font-size:2.5em;
	}

	/* General */

 .section-cover {
		padding:90px 0;
 }

 .section-full .section-cover,
 .section-full .content {
 	padding:0;
 	max-width:none;
 }

	.section-intro {
		max-width:900px;
		margin:0 auto 45px auto;
		padding:0;
		text-align:center;
	}

	.intro-small .section-intro {
		max-width:800px;
	}

	.intro-large .section-intro {
		max-width:1000px;
	}

	.intro-full .section-intro {
		max-width:none;
	}

	.section-cta {
		text-align:center;
		max-width:900px;
		margin:0 auto;
		padding:25px 0 0 0;
	}

	.content {
		padding:0 25px;
	}

 	.content-inner {
		margin:0 0 30px 0;
	}

	/* Tables */

	.nbase-table {
		margin: 0 0 25px 0;
	}

	.nbase-table td,
	.nbase-table th {
		padding:10px 15px;
		border:1px solid #DCDCDC;
		font-size:1.1em;
	}

	.nbase-table th {
		border:1px solid #ae3235;}

	/* Aside */

	.content-has-aside {
		display:flex;
	}

	.content-main {
		flex-grow:1;
		margin:0 60px 0 0;
	}

	.aside-main {
		width:350px;
		min-width:350px;
		margin:0;
	}

	.aside-nav {
		padding:15px;
	}

	.aside-nav-border {
		height:25px;
	}

	/* Columns */

	.columns {
		overflow:hidden;
	}

	.column {
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		-ms-box-sizing:border-box;
		box-sizing:border-box;
		width:50%;
		float:left;
		margin:0;
	}

	.column:first-child {
		padding:0 45px 0 0;
	}

	.column:last-child {
		padding:0 0 0 45px;
	}

	.column-3 {
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		-ms-box-sizing:border-box;
		box-sizing:border-box;
		width:33.3%;
		float:left;
		margin:0;
	}

	.column-3:first-child {
		padding:0 30px 0 0;
	}

	.column-3:last-child {
		padding:0 0 0 30px;
	}

	.column-3:nth-child(2) {
		padding:0 15px;
	}

	.columns-flex {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		align-items:space-between;
		justify-content:space-between;
	}

	.columns-flex .column-flex {
		padding:0 15px;
	}

	/* Hero */

	/* Hero Page */

	.hero-page-medium {
		height:350px;
	}

	.hero-page-inner {
		height:100%;
		width:100%;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		align-items:stretch;
		justify-content:space-between;
	}

	.hero-page {
		padding:0;
	}

	.hero-page .hero-cover {
		z-index:130;
		padding:9% 0 7% 0;
	}

	.hero-page .content {
		height:100%;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		align-items:center;
		justify-content:flex-start;
		padding:0 5%;
	}

	.header-text-right {
		text-align:right;
	}

	.hero-page-inner-large {
		width:70%;
	}

	.hero-page-headline {
		padding:0;
		width:100%;
	}

	.hero-page-headline h1 {
		color:#FFFFFF;
		font-size:4em;
		margin:0 0 15px 0;
	}

	.hero-page-headline p {
		color:#FFFFFF;
		font-size:1.1em;
	}

	p.hero-page-tagline {
		color:#FFFFFF;
		font-size:2.2em;
		display:inline-block;
		max-width:600px;
	}

	/* Hero Home */

	.hero-home-inner {
		height:100%;
		width:100%;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		align-items:stretch;
		justify-content:space-between;
	}

	.hero-home {
		padding:0;
	}

	.hero-home .hero-cover {
		z-index:130;
		padding:12% 0 12% 0;
	}

	.hero-home .content {
		height:100%;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		align-items:center;
		justify-content:flex-start;
		padding:0 5%;
		max-width:1800px;
	}

	.header-home-right {
		text-align:right;
	}

	.hero-home-headline {
		padding:0;
		max-width:70%;
	}

	.hero-home-headline h1 {
		color:#FFFFFF;
		font-size:4em;
		margin:0 0 15px 0;
	}

	p.hero-home-tagline {
		font-size:2.2em;
		display:inline-block;
	}

	.hero-home-links span.button-link a {
		margin:0 15px 0 0;
	}

	.hero-gradient-bar {
		height:30px;
	}

	/***** Home *****/

	/***** Page *****/

	/* Page Title */

	.section-page-title .section-cover {
		padding:45px 0 30px 0;
	}

	.section-page-title h1 {
		font-size:2.5em;
	}

	.section-page-title p {
		font-size:1.5em;
	}

	/* Contact */

	.column-contact-info {
		width:40%;
		float:left;
		padding:0;
		max-width:none;
		margin:0;
	}

	.column-contact-hours {
		width:50%;
		float:right;
		padding:45px 45px;
		max-width:none;
		margin:0;
		text-align:inherit;
	}

	.contact-info-set {
		overflow:hidden;
		margin:0 0 30px 0;
		font-size:0;
	}

	.contact-info-set-info {
		padding:10px 0 0 10px;
		vertical-align:text-top;
		width:85%;
	}

	.contact-info-set-icon {
		width:15%;
		display:inline-block;
		vertical-align:text-top;
	}

	.set-no-title .contact-info-set-info,
	.set-no-title .contact-info-set-icon {
		vertical-align:middle;
		padding-top:0;
	}

	.contact-info-set-icon {
		font-size:3rem;
	}

	.contact-info-set p {
		font-size:1.3rem;
		line-height:1.5em;
	}

	/* Image Feature */

	.section-image-feature .content {
		max-width:none;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		align-items:stretch;
		padding:0;
	}

	.section-image-feature-info {
		width:50%;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		align-items:center;
		padding:30px 45px;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		-ms-box-sizing:border-box;
		box-sizing:border-box;
	}

	.section-image-feature-info-inner {
		max-width:750px;
		margin:0 auto;
	}

	.section-image-feature-image {
		width:50%;
		min-height:600px;
		height:auto;
		overflow:hidden;
	}

	.section-image-feature-image-background {
		background-size:cover;
		background-position:50% 50%;
		height:100%;
		width:100%;
		position:relative;
	}

	.section-image-feature-reverse .content {
		flex-direction:row-reverse;
	}	

	.image-skewed .section-image-feature-image {
		transform:skewX(-5deg);
		margin-left:-50px;
	}

	.image-skewed .section-image-feature-image-background {
		transform:skewX(5deg);
		width:120%;
	}

	.image-skewed .section-image-feature-reverse .section-image-feature-image {
		height:auto;
		margin-left:0;
		margin-right:-50px;
	}

	.image-skewed .section-image-feature-reverse .section-image-feature-image-background {
		width:120%;
		left:-50px;
	}

	/* Accordion Content */

	.accordion-block {
		margin:0 0 30px 0;
	}

	.accordion-title {
		padding:15px 65px 15px 25px;
	}

	.accordion-title h3 {
		font-size:1.4em;
	}

	.accordion-toggle {
		width:35px;
		height:35px;
		right:25px;
		top:15px;
	}

	.accordion-toggle span {
		height:3px;
		width:20px;
	}

	.accordion-content {
		padding:30px 25px;
		display:none;
	}

	/* Image Row */

	.section-image-row {
		display:flex;
		align-items:stretch;
		flex-wrap:nowrap;
	}

	.image-row-block {
		min-height:500px;
		background-size:cover;
		flex-grow:1;
		width:auto;
	}

	.image-row-small .image-row-block {
		min-height:300px;
	}

	.image-row-large .image-row-block {
		min-height:700px;
	}

	/* Image Block Links */

	.content-block-links {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		align-items:stretch;
		flex-wrap:no-wrap;
	}

	.content-block-links a:link,
	.content-block-links a:visited {
		display:block;
		min-height:400px;
		min-width:none;
		max-width:none;
		width:auto;
		flex-grow:1;
	}

	.space-blocks a:link {
		margin:0 1%;
	}

	.space-blocks-off {
		flex-wrap:wrap;
	}

	.block-link-label {
		padding:10px 25px;
		font-size:1.3em;
		top:0;
		left:0;
	}

	.content-block-links a:hover .block-link-label {
		padding:30px 25px 10px 25px;
	}

	/* Feature Blocks */

	.content-feature-blocks {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		flex-wrap:wrap;
		align-items:stretch;
	}

	.feature-blocks-align-center {
		justify-content:center;
	}

	.feature-block {
		margin:1%;
		flex-grow:1;
		max-width:500px;
	}

	.content-feature-blocks .feature-block:last-child {
		margin-bottom:1%;
	}

	.feature-block-image {
		height:280px;
	}

	.feature-block-info {
		padding:30px 25px 15px 25px;
	}

	.feaure-blocks-white .feature-block-info {
		padding:30px 25px 30px 25px;
	}

	.feature-block p {
		margin-bottom:25px;
	}

	/* Forms */
	.nbase-form input[type="text"],
	.nbase-form input[type="tel"],
	.nbase-form input[type="num"],
	.nbase-form input[type="email"] {
		height:50px;
		font-size:.9em;
		padding:5px 10px;
		margin:10px 0 0 0;
	}

	.nbase-form textarea {
		margin:10px 0 0 0;
		height:280px;
		font-size:1em;
		padding:20px 10px;
	}

	.nbase-form input[type="submit"] {
		font-size:1.2em;
		padding:12px 45px;
		margin:0;
	}

	.nbase-form input[type="submit"]:hover {
		padding:12px 60px;
	}

	.nbase-form label {
		font-size:1.4em;
		line-height:1.5em;
	}

	.form-row {
		padding:0 0 30px 0;
		overflow:hidden;
	}

	.form-submit {
		padding:0;
	}

	.form-half {
		width:50%;
		float:left;
	}

	.form-half:first-child {
		padding:0 30px 0 0;
	}

	.form-half:last-child {
		padding:0 0 0 30px;
	}

	.form-background-white {
		padding:45px 30px;
	}

	/***** Blog *****/

	/* Single Start List */

	.single-startlist-hero {
		height:400px;
	}

	/* Featured */

	.featured-blog {
		overflow:hidden;
		max-width:none;
		margin:0;
	}

	.featured-blog-image {
		width:47%;
		float:left;
		margin:0;
		max-width:none;
	}

	.featured-image {
		height:380px;
	}

	.featured-blog-info {
		width:47%;
		float:right;
		text-align:left;
		padding:0;
	}

	.featured-blog-title {
		font-size:2em;
	}

	/* Main Loop */

	.post-loop-main {
		text-align:center;
	}

	.post-loop-main article {
		width:30%;
		margin:1%;
		max-width:none;
	}

	.post-loop-thumb {
		height:250px;
		border:5px solid #FFFFFF;
	}

	.post-loop-thumb-image {
		background-size:cover;
		background-position:50% 50%;
		height:100%;
		width:100%;
		-webkit-transition:.4s;
		-moz-transition:.4s;
		-ms-transition:.4s;
		transition:.4s;
		position:relative;
		z-index:600;
		opacity:1;
	}

	.post-loop-main article a:hover .post-loop-thumb-image {
		transform:scale(1.1);
		filter:blur(2px);
		opacity:.2;
	}

	.post-loop-thumb-cta {
		top:50%;
		width:100%;
		-webkit-transform:translateY(-50%);
		-moz-transform:translateY(-50%);
		-ms-transform:translateY(-50%);
		transform:translateY(-50%);
		position:absolute;
		font-size:1.8em;
		color:#FFFFFF;
		text-shadow:0px 0px 5px rgba(0,0,0,0.3);
		z-index:700;
		opacity:0;
		letter-spacing:3px;
		-webkit-transition:.4s;
		-moz-transition:.4s;
		-ms-transition:.4s;
		transition:.4s;
	}

	.post-loop-main article a:hover .post-loop-thumb-cta {
		font-size:1.4em;
		letter-spacing:1px;
		opacity:1;
	}

	.post-loop-info {
		padding:15px;
	}

	.post-loop-article-title {
		color:#1f96da;
		font-size:1.5em;
		display:block;
		margin:0 0 10px 0;
		font-weight:700;
	}

	.post-loop-article-details {
		color:#555555;
		font-size:1.1em;
		margin:0 0 10px 0;
		font-weight:700;
		display:block;
	}

	.post-loop-article-excerpt {
		display:block;
		margin:0 0 15px 0;
	}

	.post-loop-article-excerpt p {
		font-size:1em;
	}

	/* Post Details */

	.post-section-title {
		margin:0 0 45px 0;
	}

	.post-section-title h2 {
		font-size:3em;
	}

	/* Padding */

	.med-pad-top .section-cover {
		padding-top:45px;
	}

	.med-pad-bottom .section-cover {
		padding-bottom:45px;
	}

}

/* Backgrounds */

.bg-image {
	background-size:cover;
	background-position:50% 50%;
	background-repeat:no-repeat;
}

.bg-fixed,
.bg-image.bg-fixed {
	background-attachment:fixed;
}

.bg-repeat,
.bg-image.bg-repeat {
	background-repeat:repeat;
	background-size:auto;
}

/* Formats */

.weight-normal {
	font-weight:400;
}

.weight-bold {
	font-weight:700;
}

.weight-black {
	font-weight:800;
}

.size-120 {
	font-size:120%;
}

.size-150 {
	font-size:150%;
}

.size-200 {
	font-size:200%;
}

.size-250 {
	font-size:250%;
}

.size-300 {
	font-size:250%;
}

.to-upper {
	text-transform:uppercase;
}

.pad-top-30 {
	padding-top:30px;
}

/* Overrides */

*:last-child {
	margin-bottom:0;
}
